Blender 2.8 Support

General discussions and questions.
Post Reply
Linux
Posts: 17
Joined: Thu Mar 01, 2018 12:29 pm
Location: Germany

Blender 2.8 Support

Post by Linux » Fri Oct 11, 2019 1:33 pm

Hi,

I hope everything goes well with you.

Would it be possible to use Blender 2.8 in the latest CGRU 2.3.1 version?

There will probably be some changes to be made such as
  • Blender Plugin
  • Blender Parser
etc.

Do you already have Blender 2.8 support in development?

Many thanks and best regards
Laurence

User avatar
timurhai
Site Admin
Posts: 504
Joined: Sun Jan 15, 2017 8:40 pm
Location: Russia, Korolev
Contact:

Re: Blender 2.8 Support

Post by timurhai » Fri Oct 11, 2019 2:03 pm

Hi.
Someone already wrote it:
viewtopic.php?f=7&t=3209

But i have not test it. I am busy with a new 2.4 release that will be very huge.

CGRU 2.3.1 has Blender 2.79 plugin.
Timur Hairulin
CGRU 2.4.0, Ubuntu 18.04 LTS, MS Windows 10 (clients only).

Linux
Posts: 17
Joined: Thu Mar 01, 2018 12:29 pm
Location: Germany

Re: Blender 2.8 Support

Post by Linux » Fri Oct 11, 2019 3:37 pm

Thanks for your quick answer.

We are looking forward to the new version of CGRU 2.4.

Good luck with the development. :-)

Post Reply

Who is online

Users browsing this forum: No registered users and 0 guests